Bug 856452 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 844212
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:2a31180ee846801ade2bb54536b...
:
: 857691 865525 865818 865828 868592 872803 873037 873444 875480 876410 876439 878287 878864 878865 879139 881828 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 00:42 EDT by Jimmy
Modified: 2012-11-29 16:04 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 16:04:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-12 00:42 EDT, Jimmy
no flags Details
File: Xorg.0.log (38.99 KB, text/plain)
2012-09-12 00:42 EDT, Jimmy
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (467 bytes, text/plain)
2012-09-12 00:42 EDT, Jimmy
no flags Details

  None (edit)
Description Jimmy 2012-09-12 00:42:18 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/bin/Xorg (xf86PostMotionEvent+0xd0) [0x490070]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f1d57ad9000+0x5025) [0x7f1d57ade025]
:5: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f1d57ad9000+0x6f44) [0x7f1d57adff44]
:6: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:7: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:8: /usr/lib64/libpthread.so.0 (0x3076c00000+0xefe0) [0x3076c0efe0]
:9: /usr/lib64/libc.so.6 (ioctl+0x7) [0x30768ea2f7]
:10: /usr/lib64/libdrm.so.2 (drmIoctl+0x28) [0x3dc14035f8]
:11: /usr/lib64/libdrm_intel.so.1 (drm_intel_gem_bo_map_gtt+0x69) [0x7f1d59851129]
:12: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f1d59a9a000+0x17205) [0x7f1d59ab1205]
:13: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f1d59a9a000+0x18f5a) [0x7f1d59ab2f5a]
:14: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f1d59a9a000+0xe52cc) [0x7f1d59b7f2cc]
:15: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6a5]
:16: /usr/bin/Xorg (miDoCopy+0x426) [0x54fc46]
:17: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f1d59a9a000+0xe5cc7) [0x7f1d59b7fcc7]
:18: /usr/bin/Xorg (0x400000+0x10520d) [0x50520d]
:19: /usr/bin/Xorg (0x400000+0x3045b) [0x43045b]
:20: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:21: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:22: /usr/lib64/libc.so.6 (__libc_start_main+0xf5) [0x3076821735]
:23: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Jimmy 2012-09-12 00:42:21 EDT
Created attachment 611986 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Jimmy 2012-09-12 00:42:23 EDT
Created attachment 611987 [details]
File: Xorg.0.log
Comment 3 Jimmy 2012-09-12 00:42:25 EDT
Created attachment 611988 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 16:06:42 EST
*** Bug 857691 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 16:06:45 EST
*** Bug 865525 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 16:06:49 EST
*** Bug 865818 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-28 16:06:51 EST
*** Bug 865828 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-28 16:06:54 EST
*** Bug 868592 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-28 16:06:57 EST
*** Bug 872803 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-28 16:06:59 EST
*** Bug 873037 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-28 16:07:01 EST
*** Bug 873444 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-28 16:07:04 EST
*** Bug 875480 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-28 16:07:06 EST
*** Bug 876410 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-28 16:07:09 EST
*** Bug 876439 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-28 16:07:12 EST
*** Bug 878287 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-28 16:07:14 EST
*** Bug 878864 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-28 16:07:17 EST
*** Bug 878865 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-28 16:07:20 EST
*** Bug 879139 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-29 11:44:49 EST
*** Bug 881828 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-29 16:04:51 EST

*** This bug has been marked as a duplicate of bug 844212 ***

Note You need to log in before you can comment on or make changes to this bug.